Subject: Re: gcc-2.5.8 on sparc [Re: postgres 4.2 on solaris 2.3]

From: [email-masked] (Jim Wilson)
Date: Thu, 21 Apr 1994 13:56:14 -0700

I have modified the -munaligned-doubles option at the FSF as you two
have requested.  It no longer assumes that any structure with a double
must be 8 byte aligned.

Jim